[ISSUES] WooCommerce Variation Swatches Plugin Version 2.0 | WooCommerce Theme Issues

Hi mate,

Because of new update of Woo Variation Swatches plugin version  2.0, it causes errors on your WooCommerce website which are using Woo Variation Swatches plugin version 2.0.

The errors like the following screenshot:

Issues with all WooCommerce themes and using Woo Variation Swatches plugin version 2.0

For temporary solution, please disable Woo Variation Swatches plugin version 2.0 during the time waiting our fixing. After disabling this plugin, your website works normally.

Our dev is fixing issues and updating it. It will take time about from 1 -> 2 days. We are sorry for this inconvenience and try our best to fix it in the earliest time. When we complete, we will update to file and announce to you immediately.

Thanks for your understanding,

Regards,